Subject: Re: bug#53073: 29.0.50; Emacs daemon --with-pgtk does not show modus-vivendi cursor

From: Protesilaos Stavrou <[email-masked]>
Date: Fri, 07 Jan 2022 17:32:16 +0200

On 2022-01-07, 20:03 +0800, Po Lu <[email-masked]> wrote:

> Thanks, this should be fixed now.  Please test.

I tested it and can confirm that it works.  Thank you!

> BTW, I recall this same bug being reported one (or perhaps two times?)
> from before the PGTK code was installed on master.

The one I am aware of is bug#51161:
<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=51161>.

> Would someone please volunteer to find and merge those bugs with this
> one?

On emacs.git the admin/notes/bugtracker file has a section on how to
merge bugs, but I have not done that before and prefer not to mess
things up.

-- 
Protesilaos Stavrou
https://protesilaos.com